Bug 473812 - FC10 install from DVD fails
FC10 install from DVD fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
anaconda_trace_hash:53081aaa2939562fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-30 16:00 EST by Chris Elmquist
Modified: 2014-01-21 18:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 12:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (59.09 KB, text/plain)
2008-11-30 16:00 EST, Chris Elmquist
no flags Details

  None (edit)
Description Chris Elmquist 2008-11-30 16:00:40 EST
This bug was filed automatically by anaconda.
Comment 1 Chris Elmquist 2008-11-30 16:00:51 EST
Created attachment 325144 [details]
Attached traceback automatically from anaconda.
Comment 2 James Antill 2008-12-02 11:19:05 EST
File "/usr/lib/python2.5/site-packages/yum/misc.py", line 60, in share_data
    return store.setdefault(value, value)
  File "/usr/lib/python2.5/site-packages/yum/rpmsack.py", line 546, in getProvides
    name = misc.share_data(name)
[...]
AttributeError: 'bool' object has no attribute 'setdefault'

...this is weird, I don't see how store can ever be a bool here.
 Did you check the media?
Comment 3 Michael Price 2009-03-03 12:53:18 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.